Permalink
Browse files

Update grunt-contrib-qunit to make use of PhantomJS 1.8, when install…

…ed through node module 'phantomjs'
  • Loading branch information...
1 parent 93bab6e commit af2b388782a52483ef42ed50d1d5ab3994ba995c @jzaefferer jzaefferer committed Feb 28, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
@@ -28,7 +28,7 @@
"dependencies": {},
"devDependencies": {
"grunt": "0.4.x",
- "grunt-contrib-qunit": "~0.1.1",
+ "grunt-contrib-qunit": "~0.2.0",
"grunt-contrib-jshint": "~0.2.0",
"grunt-contrib-uglify": "~0.1.1",
"grunt-contrib-concat": "~0.1.3",

0 comments on commit af2b388

Please sign in to comment.